<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
       <!-- <link rel="icon" type="image/ico" href="images/favicon.ico" /> -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/shadowbox.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
          <div id="full_wrapper">
            <!-- HEADER -->  
                <header>        
                   <div class="container">
                        <div class="logo">
                            <a href="index.html">
                                <img src="images/site/logo-desktop.svg" alt="">
                            </a>
                        </div>
                        <div class="menu">
                            <ul>
                                <li><a href="Commercials%20.html" class="active_line">Commercials</a></li>
                                <li><a href="Promotional&TV%20Promos.html">Promotional & TV Promos</a></li>
                                <li><a href="javascript:void(0)">Music Videos</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>
                        <div class="mobile_menu">
                            <a href="javascript:void(0)" class="menu_icon"><span></span></a>
                            <div class="new_menu">
                                <ul>
                                    <li><a href="Commercials%20.html" class="active_line">Commercials</a></li>
                                    <li><a href="Promotional&TV%20Promos.html">Promotional & TV Promos</a></li>
                                    <li><a href="javascript:void(0)">Music Videos</a></li>
                                    <li><a href="about.html">About</a></li>
                                    <li><a href="contact.html">Contact</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="clr"></div>
                   </div>    
                </header>
                <div class="block_grid">
                            <div class="hovereffect full_hovereffe">
                                <div class="img_inner" style="background-image: url(images/site/1.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                        <div class="play">
                                            <a href="https://player.vimeo.com/video/126679962"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>FILA<span>info</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                        </div>
                                        <h3>FILA</h3>
                                        <h4>info</h4>
                                        <p>Commercial</p>
                                    </div>
                                </div>
                            </div>    
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/2.jpg);"></div>
                                <div class="overlay">
                                     <div class="text">
                                          <div class="play">
                                            <a href="https://player.vimeo.com/video/226739328"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Super Pharm<span>2*2</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                         <h3>Super Pharm</h3>
                                         <h4>2*2</h4>
                                         <p>Commercial</p>
                                      </div>
                                </div>
                            </div>
                            <div class="hovereffect">
                                  <div class="img_inner" style="background-image: url(images/site/3.jpg);"></div> 
                                 <div class="overlay">
                                     <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/130216391"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Delta<span>Best cotton</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                        </div>
                                        <h3>Delta</h3>
                                        <h4>Best cotton</h4>
                                        <p>Commercial</p>
                                      </div>    
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/4.jpg);"></div>
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/WmakkI0LnVY"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>VONG<span>Tongues of fire</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>VONG</h3>
                                        <h4>Tongues of fire</h4>
                                        <p>Commercial</p>
                                    </div>    
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/5.jpg);"></div>
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/0BtSBdOK7hY"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Yad Mordechai<span>Orange's journey</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>Yad Mordechai</h3>
                                        <h4>Orange's journey</h4>
                                        <p>Commercial</p>
                                    </div>    
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/6.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/bSDeF4rFqG4"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Strauss - Elite<span>Info</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>Strauss - Elite</h3>
                                        <h4>Info</h4>
                                        <p>Commercial</p>
                                    </div>    
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/7.jpg);"></div>
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/222189319"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>David Shield<span>info</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>David Shield</h3>
                                        <h4>info</h4>
                                        <p>Commercial</p>
                                    </div>
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/8.jpg);"></div>
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/233704066"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Tel aviv<span>yafo</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>Tel aviv</h3>
                                        <h4>yafo</h4>
                                        <p>Commercial</p>
                                    </div>
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/9.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/126709194"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>PackTALK<span>Info</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>PackTALK</h3>
                                        <h4>Info</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/10.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/233640254"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Strauss Group<span>Back to school</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>Strauss Group</h3>
                                        <h4>Back to school</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/11.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/fNsjPRBHSY4"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>super-pharm<span>wetbrush</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>super-pharm</h3>
                                        <h4>wetbrush</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/12.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/233824012"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>orbit extra<span>woman</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>orbit extra</h3>
                                        <h4>woman</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/13.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/233826455"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>orbit extra<span>man</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>orbit extra</h3>
                                        <h4>man</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/14.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/uMycm-gWUrE"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>American Express<span>Info</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>American Express</h3>
                                        <h4>Info</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/15.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/aAFs2erWUn0"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>strauss-Splendid<span>dessert</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>strauss-Splendid</h3>
                                        <h4>dessert </h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/16.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/WIXulb30fvc"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Strauss-must<span>Info</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>Strauss-must</h3>
                                        <h4>Info</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/17.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://www.youtube.com/embed/PDWcx0nZco8"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>strauss-splendid<span>valentine gross</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>strauss-splendid</h3>
                                        <h4>valentine gross</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/18.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/233820388"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>orgon<span>Window Fashion</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>orgon</h3>
                                        <h4>Window Fashion</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            <div class="hovereffect">
                                 <div class="img_inner" style="background-image: url(images/site/19.jpg);"></div> 
                                <div class="overlay">
                                    <div class="text">
                                         <div class="play">
                                            <a href="https://player.vimeo.com/video/222185919"  data-rel="shadowbox;height=607;width=1080;" data-title="<label>Aviv Group Master<span>Info</span></label><p>Commercial</p>">
                                                <img src="images/site/play%20desktop.svg" alt="">
                                            </a>
                                         </div>
                                        <h3>Aviv Group Master</h3>
                                        <h4>Info</h4>                          
                                        <p>Commercial</p>
                                    </div>                
                                </div>
                            </div>
                            
                </div>   
            <!---->
          </div>    
           <!-- <div class="push"> </div>-->
        <!-- FOOTER -->
        <footer>
            <div class="container">
                <div class="copy_right">
                    <p>© 2017 Bonamaze. All Rights Reserved.</p>
                </div>
                <div class="social_footer">
                    <a href="javascript:void(0)"><img src="images/site/facebook.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/instagram.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/youtube.svg" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/vimeo.svg" alt=""></a>
                </div>
                <div class="clr"></div>
            </div>       
        </footer>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
        <script src="js/shadowbox.js"></script>
        <script type="text/javascript">
	Shadowbox.init({
	language: 'en',
	players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
	});
	</script>
    </body>
</html>
